@font-face {
  font-family: "iconfont"; /* Project id 5091026 */
  src: url('iconfont.woff2?t=1767421263797') format('woff2'),
       url('iconfont.woff?t=1767421263797') format('woff'),
       url('iconfont.ttf?t=1767421263797') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-taiyang:before {
  content: "\e709";
}

.icon-yueliang:before {
  content: "\e6a7";
}

.icon-zaixianzixun:before {
  content: "\e6a4";
}

.icon-notice:before {
  content: "\e60c";
}

.icon-zhuanhuan_qianbao:before {
  content: "\e609";
}

.icon-chongzhi:before {
  content: "\e65c";
}

.icon-phoneicon-activity-active:before {
  content: "\e616";
}

.icon-chouma:before {
  content: "\e605";
}

.icon-POKER:before {
  content: "\e619";
}

